Firefox vulnerability reported again

Mozilla has issued an update for Firefox to fix a vulnerability in the browser that once again can allow an attacker to compromise a users system and allow third parties to search for sensitive files on a local system. The attacker can upload the information without ever gaining control of the actual system.

As is usual in these cases,  Firefox users are recommended to update their browser to version 39.0.3 or above as soon as possible.

For the full Mozilla security bulletin, please refer to : https://blog.mozilla.org/security/2015/08/06/firefox-exploit-found-in-the-wild/